> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/single-assets-reference-rates/timeseries-id.md).

# Timeseries ID

Describe the meaning behind using numbers in reference rates' name.

The value of the serial number of a single asset reference rate signs the computation method used for its calculation.  &#x20;

## Serial Numbers

Daily single assets are computed once a day for multiple different timezones. Each series is identified by a serial number and its suffix is uniquely defined by&#x20;

* Timezone
* Publication time
* [Methodology](broken://spaces/-MW_OkPgI62TlBGq7cMm/pages/-MW_PYJtGCdhkWu-zSZD)

<table><thead><tr><th width="154.00000000000003">Suffix</th><th width="199">Timezone</th><th width="119">Publication</th><th>Methodology</th></tr></thead><tbody><tr><td>p-d</td><td>Europe/London</td><td>16:00</td><td>VAP 15:00 to 16:00</td></tr><tr><td>p-2-d</td><td>Europe/London</td><td>15:00</td><td>VFIX at 15:00</td></tr><tr><td>p-3-d</td><td>Europe/London</td><td>16:00</td><td>VAP  12:00 to 16:00</td></tr><tr><td>p-4-d</td><td>America/New_York</td><td>16:00</td><td>VFIX at 16:00</td></tr><tr><td>p-5-d</td><td>Europe/London</td><td>16:00</td><td>VFIX at 16:00</td></tr><tr><td>p-6-d</td><td>Europe/London</td><td>20:00</td><td>VAP 19:00 to 20:00</td></tr><tr><td>p-7-d</td><td>Europe/London</td><td>16:30</td><td>VAP 15:30 to 16:30</td></tr><tr><td>p-8-d</td><td>America/New_York</td><td>16:00</td><td>VAP 15:00 to 16:00</td></tr><tr><td>p-9-d</td><td>Europe/London</td><td>16:30</td><td>VFIX at 16:30</td></tr><tr><td>p-10-d</td><td>Europe/London</td><td>16:00</td><td>VFIX at 16:00 with 24H LOCF*</td></tr></tbody></table>

\*A 24-hour last observation carried forward (LOCF) is used.

{% hint style="info" %}
**VFIX**

The created\_at and timestamp are derived from the calculation time, not the trades' created\_at.
{% endhint %}

{% hint style="info" %}
**Deprecation notice**

The `c-*` series of indices is deprecated in favor of the methodologically equivalent `p-*` series.\
While existing symbols will continue to be calculated for compatibility, new series will not have a `c-*` counterpart.\
We recommend transitioning to the `p-*` denomination.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/single-assets-reference-rates/timeseries-id.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
